//
// SearchFaceResultList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct SearchFaceResultList: Codable {

    public var events: [SearchFaceResult]

    public init(events: [SearchFaceResult]) {
        self.events = events
    }


}
